public class TimeConversion {
	public static void main(String[] args) {
		byte year = 5;// 年，byte型变量year，初始值
		short month = (short) (year * 12);// 月，short型变量month
		int day = month * 30;// 日，按照每月30天计算，int型变量day
		long time = day * 24;// 时，long类型变量time
		System.out.println(year + "年包含：");
		System.out.println(month + "个月");
		System.out.println(day + "天(按30天/月)");
		System.out.println(time + "个小时");
	}
}
